BODY
{
    background:url('sfondo.gif') fixed;
    margin-top:3pt;
    margin-left:3pt;
    position:static;
    SCROLLBAR-FACE-COLOR: #000000;
    SCROLLBAR-HIGHLIGHT-COLOR: #0F9FFF;
    SCROLLBAR-SHADOW-COLOR: #0F9FFF;
    SCROLLBAR-3DLIGHT-COLOR: #0F9FFF;
    SCROLLBAR-ARROW-COLOR: #0F9FFF;
    SCROLLBAR-TRACK-COLOR: #0F9FFF;
    SCROLLBAR-DARKSHADOW-COLOR: #FFFFFF;
    SCROLLBAR-BASE-COLOR: #FF9933
}
A.1 {FONT-SIZE: 11pt; FONT-FAMILY: Verdana, Arial,  helvetica, sans serif; TEXT-DECORATION: none; color:#0000CC}
A.1:visited {FONT-SIZE:11pt; FONT-FAMILY:Verdana, Arial,  helvetica, sans serif; TEXT-DECORATION: none; #0F9FFF}
A.1:hover {FONT-SIZE:11pt; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; TEXT-DECORATION: none; color:white;}
A.2 {FONT-SIZE: 10pt; FONT-FAMILY: Verdana, Arial,  helvetica, sans serif; TEXT-DECORATION: none; color:#808080}
A.2:visited {FONT-SIZE:10pt; FONT-FAMILY:Verdana, Arial,  helvetica, sans serif; TEXT-DECORATION: underline; #0F9FFF}
A.2:hover {FONT-SIZE:10pt; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; TEXT-DECORATION: underline; color:black}

font, p {
	FONT-SIZE:9pt; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; color:#000080; text-align:justify
}
DIV {
	FONT-SIZE:9pt; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; color:#000080
}

.titolo {
	FONT-SIZE:11pt; FONT-FAMILY:Verdana, Arial, helvetica, sans serif; color:#0038ac
}
